.cmp, div.submit{
	width:100%;
	background:#596f6f;
	padding:0px 0px;
}
div.submit{background:#92c22b;}
form{width:93%;text-align:center;margin-left:auto;margin-right:auto;}
form input[type=text], form textarea, form input[type=submit]{
	width:97%;
	color:#FFF;
	border:none;
	padding:10px 0;
	font-size:18px;
	background:#596f6f;
	margin-right:auto;
	margin-left:auto;
	font: 16px 'Open Sans', sans-serif;
}
form textarea{margin-bottom:0px;}
form input[type=submit]{
	width:100%;
	margin:0px;
	text-align:right;
	padding-right:65px;
	background:url(../Imagens/bt-enviar-frm.png) #92c22b center right no-repeat;
	font-size:18px;cursor:pointer;
}
form .cmp + .cmp{margin-top:20px;}
#bt-topo{
	cursor:pointer;
	margin-top:20px;
	position:absolute;
	top:100%;
	left:90%;
	background:#3b5454;
	display:none;
}